Degree Class Reference

Degree type for polynomials. More...

`#include <givdegree.h>`

## Detailed Description

Degree type for polynomials.

Examples
  examples/FiniteField/GF128.C, examples/FiniteField/GFirreducible.C, examples/Integer/ModularSquareRoot.C, examples/Polynomial/PolynomialCRT.C, examples/Polynomial/highorder.C, examples/Polynomial/isprimitive.C, examples/Polynomial/pol_arith.C, and examples/Polynomial/trunc_arith.C.

The documentation for this class was generated from the following files:

- givdegree.h
- givdegree.C